.single-product #primary{margin: 1em 0;}
.single-product .we-main.layout-2 .we-info-top{border-top: none;}
.single-product .shop-we-more-meta{padding-left: 0;padding-right: 35px;}
.single-product .event-info-right .map-link.small-text{display: none;}
.single-product .entry-summary .woocommerce-breadcrumb{display: none;}
.single-product .entry-summary .product_meta{display: none;}
.single-product .woo-event-schedu .col-md-6.col-sm-6{width: 100%;}
.single-product .woo-event-schedu .col-md-6:first-child{border: none;}
.single-product .woo-event-schedu .col-md-6.col-sm-6:nth-child(2){display: none;}
.single-product .we-evcount .cd-item{width: 100px;height: 100px;display: flex;justify-content: center;align-items: center;background: #007527;color: #fff;font-size: 20px;border-radius: 100%;}
.single-product .ast-stock-detail{margin-bottom: 10px !important;}
.single-product .we-social-share{display: none;}
.single-product .woo-event-schedu  p:nth-last-child(1) i{display: none;}
.single-product .woo-event-schedu  p:nth-last-child(2){display: none;}
.single-product .we-evcount .cd-item:last-child{margin-right: 0;}

.woocommerce ul.products li.product .star-rating{display: none;}
h2, .entry-content h2, .entry-content h2 a{text-transform: capitalize !important;font-weight: 600;line-height: 1.3;letter-spacing: 1.5px;}
.woocommerce ul.products li.product a.button{display: none;}
.woocommerce div.product .related.products ul.products li.product{padding: 10px;}



@media only screen and (max-width: 600px) {
    .single-product .we-evcount .cd-item{width: 80px;height: 80px;font-size: 18px;}
	.single-product  div.product .related.products ul.products li.product{width: 100%;padding: 10px;}

}
@media only screen and (max-width: 515px) {
    .single-product .we-evcount .cd-item{margin-right: 3px;font-size: 15px;width: 60px;height: 60px;}
    .single-product .quantity.buttons_added{margin-bottom: 10px !important;margin-right: 10px !important;}

}

@media only screen and (max-width: 400px) {
    .single-product .we-evcount .cd-item{margin-right: 3px;font-size: 14px;width: 60px;height: 60px;border-radius: unset;}
    .single-product .woo-event-schedu .col-md-12{padding: 0;}

}